<?php
if(get_theme_mod('banner_area_disable') != 'on' ){
	?>
	<!-- banner Area Start -->
	<?php 
		if( get_theme_mod('banner_areaTpadding',true) ) {
			$banner_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('banner_areaTpadding')).';';
		}
		if( get_theme_mod('banner_areaBpadding',true) ) {
			$banner_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('banner_areaBpadding')).';';
		}
	?>			
<section class="banner-area wow bounceIn" id="banner" style="<?php echo esc_attr($banner_areaTpadding); ?>" "<?php echo esc_attr($banner_areaBpadding); ?>">
		<div class="wow fadeInUp" data-wow-duration="0s"> 
			<?php
				$banner_page_id = get_theme_mod('banner_page');
				$bannertitle = get_theme_mod('banner_title', '<span>Its time to upgrade to a lonely planet </span>membership.');
				$bannertext = get_theme_mod('banner_text', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has industrys.');
			?>
		<div class="container">
			<div class="row">
				<div class="contex-banner">
					<div class="inside-full-height">
						<?php if($bannertitle){ ?>	
						<div class="section-title ">
							<h3><?php echo ($bannertitle);  ?></h3>
						</div>
						<?php }?>
						<div class="section-subtitle">
							<p class="section-area-text"><?php echo ($bannertext);  ?></p>
						</div>

						<?php if( get_theme_mod('bannerarea_button','show' ) == 'show') :
						?>
						<?php
						$bannerareabutton = get_theme_mod('bannerareabutton', 'DISCOVER MORE'); 
						$bannerareabuttonlink = get_theme_mod('bannerareabuttonlink', '');
						?>
						<div class="banner-area-btn">
							<a class="btn btn-lg" href="<?php echo ($bannerareabuttonlink);  ?>" data-hover="/f178">
								<span><?php echo ($bannerareabutton);  ?><i class="fa fa-plus"></i></span>
							</a>
						</div>
					<?php endif ?>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
		</div>
	</div>
</section>
	<!-- banner Area End -->
<?php }  